﻿@import url("/HeaderInfo/Theme.HeaderInfo.css?7539");

.Header {
    background: #fafafa;
}

body {
    background: #fff;
}

.Menu_TopMenuActive {
    background: #fafafa;
}

.Application_Title a,
.Application_Title a:link,
.Application_Title a:visited,
.Application_Title a:hover {
    color: #3498DB; /*primary-color*/
}

.AppSwitcherList,
.Application_Menu .Menu_DropDownButton,
.Header_Menu,
.Application_Menu {
    background: #3498DB; /*primary-color*/
}

.Menu_TopMenu a, 
.Menu_TopMenu a:link, 
.Menu_TopMenu a:visited {
    background:transparent;
}

.ButtonDefault,
.Button.Is_Default {
    background: #3498DB; /*primary-color*/
    border: 1px solid #3498DB; /*primary-color*/
    color: #fafafa;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited {
    border:none;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited,
.Menu_TopMenu a:link, 
.Menu_TopMenu a:visited, 
.Menu_TopMenu a {
    color: #fafafa ;
    border-bottom-color: #fafafa;
}

.Menu_DropDownArrow {
    border-top-color:#fafafa ;
}

.Application_Menu a.Menu_SubMenuItem, 
.Application_Menu a.Menu_SubMenuItem:hover, 
.Application_Menu a.Menu_SubMenuItem:link, 
.Application_Menu a.Menu_SubMenuItem:visited {
    background-color: #3498DB; /*primary-color*/
    border-bottom: none;
    color: #fafafa ;
    -webkit-filter: brightness(0.9);
    filter: brightness(0.9);
    
}

.Application_Menu a.Menu_SubMenuItemActive:link, 
.Application_Menu a.Menu_SubMenuItemActive:visited,
.Application_Menu a.Menu_SubMenuItem:hover {
    color: #fafafa;
}

a, 
a:link, 
a:visited {
  color: #3498DB; /*primary-color*/
}

a.ActionAdd:before,
a.ActionEdit:before,
a.ActionDelete:before,
a.ActionChange:before {
    background: #3498DB; /*primary-color*/
}

.Login_Info,
.AppSwitcherContainer,
a.Login_Info_Username, 
a.Login_Info_Username:link, 
a.Login_Info_Username:visited,
.Login_Info_Logout:before,
.Login_Info_Username:before,
.AppSwitcherContainer:before,
.MenuSlider_Toggler,
.Menu_TopMenuActive:hover a,
.Menu_TopMenuActive a:link,
.Menu_TopMenuActive a:visited { 
    color: #3498DB; /*primary-color*/
}

.EditableTable tr.RowControlGroup a {
    color: #3498DB; /*primary-color*/
}

@media screen and (max-width: 1023px) { 
    .Responsive .Login_Info_Logout:before {
         color: #fafafa ;
    }
}
.Tabs_Wrapper{
    margin-top: 30px;
}
.Tabs_Header li{
    display: inline-block;
    font-size: 16px;
    color: #91bee0;
    background: #fff;
    border-right: 2px solid #91bee0;
    border-top: 2px solid #91bee0;
    border-left: 2px solid #91bee0;
    padding: 6px 15px;
    vertical-align: bottom;
    margin-right: 8px;
}
.Tabs_Header li.Tabs_TabOn{
    border-right: 2px solid #0360a8;
    border-top: 2px solid #0360a8;
    border-left: 2px solid #0360a8;
    background: #0360a8;
    color: #fff;
}
.Tabs_Header li.Tabs_TabOn span.Tabs_TabOn{
    color: #fff;
}
.Tabs_Header div.Tabs_TabOff,
.Tabs_Header li.Tabs_TabOff,
.Tabs_Header a.Tabs_TabOff,
.Tabs_Header a.Tabs_TabOff:link,
.Tabs_Header a.Tabs_TabOff:visited {
    background: #fff;
    color: #91bee0;   
}
.Tabs_TabBody{
    padding: 15px 10px 0;
    border: 2px solid #0360a8;
    background: #f7f7f7;
    margin-top: 0;
    margin-bottom: 10px;
}
body ul.Tabs_Header {
    position: relative;
}
ul.Tabs_Header{
    height: 31px;
}



/*海外ホテル詳細用*/
.lrbox {
    overflow: hidden;
}
.lbox {
    width: 300px;
    float: left;
    margin-left: 30px;
}
.rbox {
    width: 595px;
    margin-left: 30px;
    float: left;
}
.ico_info:before {
    left: 2px!important;
}
h3.ttl_base.point-info {
    padding-left: 15px;
    font-size: 150%;
    margin: 0 0 5px;
}
.infomation_box {
    margin-bottom: 30px;
}
.tabBox {
    background: #ffffff;
}
.sp_scroll {
    text-align: left;
}
span.hgname-hotel {
    font-size: 65%;
    background: inherit;
    display: block;
    padding: 15px 0 0 00;
}

@media only screen and (max-width: 789px){
.lbox {
    width: inherit;
    float:inherit;
    margin:0 auto;
}
.rbox {
    width: inherit;
    float:inherit;
    margin:0 auto;
}
.ico_info {
    margin: 30px 10px 10px;
}
.ico_info:before {
    top: 0px;
}
.htl_pic {
    width: 1040px;
}
}
span.address2 {
    display: block;
    margin-top: 10px;
}